
/* Timeout Dialog Styles */
.timeout-dialog {
	padding: 5px!important;
	position: absolute!important;
	/*background: #eeeeee url("../../../images/SessionOutwatch.png") no-repeat 15px 65px!important;*/
	border: 1px solid #ffffff!important;
	-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5)!important;
	-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5)!important;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5)!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
    z-index:9999!important;
    font-size:medium!important;
}
.timeout-dialog img{
    float:left;
}
.timeout-dialog .ui-dialog-title {
	font-size: 16px!important;
	font-weight: bold!important;
	display: block!important;
	color: #000!important;
	/*padding: 5px 0 5px 10px!important;
	margin: 0px 0px 15px 0px!important;*/
	/*background: #666!important;*/
	border-radius: 5px!important;
	text-align: left!important;
}
.timeout-dialog .ui-dialog-titlebar-close {
	display: none!important;
}
.timeout-dialog .ui-dialog-buttonpane {
	margin-top: 15px!important;
	border-top: 1px solid #ccc!important;
}
.timeout-dialog ~ .ui-widget-overlay {
	position: absolute!important;
	top: 0!important;
	left: 0!important;
	background-color: #000!important;
	filter: alpha(opacity=40)!important;
	-khtml-opacity: 0.4!important;
	-moz-opacity: 0.4!important;
	opacity: 0.4!important;
    -o-background-size: 100% 100%, auto;
 -moz-background-size: 100% 100%, auto;
 -webkit-background-size: 100% 100%, auto;
 background-size: 100% 100%, auto;
  background:cover;
  height:1200px;
}
.timeout-dialog p {
	margin: 0 0 5px 80px!important;
}
#timeout-keep-signin-btn {
	color: #000!important;
	background-color: #0f5895!important;
	background-repeat: repeat-x!important;
	text-shadow: none!important;
    margin: 10px 10px 5px 0!important;
    background-image: linear-gradient(top, #377bb2, #0f5895)!important;
}
#timeout-sign-out-button {
	
	background-color: #e6e6e6!important;
	background-repeat: repeat-x!important;
	color: #000000!important;
    text-shadow: none!important;
    margin: 10px 0!important;
    background-image: linear-gradient(top, #ffffff, #e6e6e6)!important;
}
#timeout-countdown {
	font-weight: bold!important;
}

#timeout-message {
    padding-left:50px!important;
}

